Bug 443007 - HWCERT: PCS PRODiiGY QMPE NL [Goto Cert]
HWCERT: PCS PRODiiGY QMPE NL
Status: CLOSED DUPLICATE of bug 438796
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Scott Dodson
Red Hat Hardware Certification
N.A.
PCS
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-18 01:04 EDT by YangKun
Modified: 2008-10-20 11:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1990-01-01 00:00:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 YangKun 2008-04-18 01:05:54 EDT
The configuration of PCS PRODiiGY QMPE NL has been listed as below:

========================================================
CPU: 1 x Intel Core 2 Quad (Q6600-Q6700)

CPU: 1 x Intel Core 2 Duo (E6300-E6700)

CPU: 1 x Intel Pentium Dual-Core E2140-E2200

STORAGE: Seagate ST3160211AS 160GB SATA HDD

NETWORK: 1 x Intel 82566DM 10/100/1000 Gigabit Ethernet Controller

CDROM: LITE-ON SHD-16P1S DVD-ROM

VIDEO: Intel 82Q35 Express Integrated Graphics Controller

AUDIO: Intel High Definition Audio using RealTek ALC268 audio codec

USB: 12 ports
========================================================

No optional devices

Note You need to log in before you can comment on or make changes to this bug.